<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity Index Page</title>

	<link rel="stylesheet" type="text/css" href="./stylesheet.css">
</head>
<body>
	<div class="container">
		<div class="header">
			<h1 align="center">You are at the activity/index page.</h1>
			<img src="./images/1.jpg" alt="cat photo">
		</div>

		<div class="links">
			<ul>
				<li><a href="./music/index.html">music/index.html</a></li>
				<li><a href="./music/reviews.html">music/reviews.html</a></li>
				<li><a href="./music/listings.html">music/listings.html</a></li>
			</ul>
		</div>
	</div>
</body>
</html>